Bug 1786067 - TestUniformDistribution was skipped during rebase to 1.17
Summary: TestUniformDistribution was skipped during rebase to 1.17
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Infrastructure
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Lukasz Szaszkiewicz
QA Contact: Xingxing Xia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-23 09:58 UTC by Lukasz Szaszkiewicz
Modified: 2020-05-04 11:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:21:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift release pull 6530 0 None closed increase origin unit tests timeout to 6 minutes 2020-04-20 07:29:24 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:21:47 UTC

Description Lukasz Szaszkiewicz 2019-12-23 09:58:20 UTC
The following commit disabled the unit test as it failed occasionally https://github.com/openshift/origin/pull/24335/commits/a690376662c20a0326eb0f169ba0d97ce69b9ff0 

We need to investigate why sometimes it takes more time than needed to execute and provide a fix (upstream)

Comment 1 Lukasz Szaszkiewicz 2020-01-08 16:03:51 UTC
Brought back in https://github.com/openshift/origin/pull/24347, it can be closed as there's nothing additional to verify.

Comment 3 Xingxing Xia 2020-01-17 05:14:29 UTC
Thank you for above comment.

Comment 5 errata-xmlrpc 2020-05-04 11:21:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.